> ## Documentation Index
> Fetch the complete documentation index at: https://docs.provenmetal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get an order

> Status, issued quote options, dates and tracking. `identifier` is the order ID, its ref (`PM-XXXXX`), or the `request_id` you submitted it with.



## OpenAPI

````yaml /api-reference/openapi.json get /central/orders/{identifier}
openapi: 3.1.0
info:
  title: ProvenMetal API
  version: 0.1.0
  description: >-
    Submit PCB design files for a ProvenMetal quote, read orders and accept
    quotes.
servers:
  - url: https://api.provenmetal.com
security:
  - ApiKey: []
tags:
  - name: Orders
  - name: Account
paths:
  /central/orders/{identifier}:
    get:
      tags:
        - Orders
      summary: Get an order
      description: >-
        Status, issued quote options, dates and tracking. `identifier` is the
        order ID, its ref (`PM-XXXXX`), or the `request_id` you submitted it
        with.
      operationId: get_order_central_orders__identifier__get
      parameters:
        - name: identifier
          in: path
          required: true
          schema:
            type: string
            title: Identifier
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: X-API-Key
      description: >-
        Your ProvenMetal API key (`pm_live_...`). `Authorization: Bearer <key>`
        also works.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.